.titletext12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-style: normal; font-weight: normal; color: #333333; line-height: 18px}

.text12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-style: normal; font-weight: normal; color: #333333}.textlink12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-style: normal; font-weight: normal; color: #660000; text-decoration: underline}
.text12b { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-style: normal; font-weight: bold; color: #333333}
